-- 20011419.80 Finial Inspection dialog (downgraded to Script_08.03.00.57.sql)
/*
-----------------------------------------SOUNDCONFIGURATION TABLE------------------------------------
BEGIN
EXECUTE IMMEDIATE ('INSERT INTO SOUNDCONFIGURATION 
                      SELECT SEQ_SOUNDCONFIGURATION.NEXTVAL, ''Scanning'', ''Good Scan, Final Inspection'', GETMINSYSTEMUSER(), SYSDATE, NULL FROM DUAL');
EXCEPTION WHEN OTHERS THEN NULL;
END;
/

BEGIN
EXECUTE IMMEDIATE ('INSERT INTO SOUNDCONFIGURATION 
                      SELECT SEQ_SOUNDCONFIGURATION.NEXTVAL, ''Scanning'', ''Error Scan, Final Inspection'', GETMINSYSTEMUSER(), SYSDATE, NULL FROM DUAL');
EXCEPTION WHEN OTHERS THEN NULL;
END;
/
*/